=== debian/changelog ===
ruby-jsonb-accessor (1.3.10-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for migration to testing.

 -- Mohammed Bilal <rmb@debian.org>  Tue, 24 Oct 2023 16:10:24 +0530

ruby-jsonb-accessor (1.3.10-1) unstable; urgency=medium

  [ Ravi Dwivedi, Mohammed Bilal ]
  * Initial release (Closes: #1054135)

 -- Ravi Dwivedi <ravi@anche.no>  Mon, 23 Oct 2023 16:08:13 +0530
