=== debian/control ===
Source: ruby-jsonb-accessor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ravi Dwivedi <ravi@anche.no>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-activerecord (>= 2:5.0),
               ruby-activesupport (>= 2:5.0),
               ruby-pg (>= 0.18.1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonb-accessor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonb-accessor
Homepage: https://github.com/devmynd/jsonb_accessor
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-jsonb-accessor
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Adds typed jsonb backed fields to ActiveRecord models
 Jsonb Accessor allows you to treat fields on a jsonb column as though they
 were actual columns being picked up by ActiveRecord. It also adds generic
 scopes for querying jsonb columns.
