## ruby-jsonb-accessor 1.4

=== debian/changelog ===
ruby-jsonb-accessor (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 10 Dec 2024 16:14:09 -0300
