## ruby-jsonb-accessor 1.4.1

=== debian/changelog ===
ruby-jsonb-accessor (1.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 17:54:39 -0600
