=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: ruby-jsonb-accessor
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ravi Dwivedi <ravi@anche.no>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-activerecord (>= 2:5.0),
-               ruby-activesupport (>= 2:5.0),
+               ruby-activerecord (>= 2:6.1),
+               ruby-activesupport (>= 2:6.1),
                ruby-pg (>= 0.18.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonb-accessor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonb-accessor
 Homepage: https://github.com/devmynd/jsonb_accessor
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-jsonb-accessor
 Architecture: all
